httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From NormW <no...@gknw.net>
Subject NetWare gets a look at latest lua (5.3.3)
Date Thu, 29 Sep 2016 10:11:50 GMT
G/E.
The following tweak is needed to compile the latest 5.3.3 lua since it 
is (nominally) C89 compliant at least:

> Index: modules/lua/NWGNUmakefile
> ===================================================================
> --- modules/lua/NWGNUmakefile   (revision 1762749)
> +++ modules/lua/NWGNUmakefile   (working copy)
> @@ -49,6 +49,7 @@
>                         -DLUA_COMPAT_5_2 \
>                         -DLUA_COMPAT_5_1 \
>                         -DLUA_COMPAT_MODULE \
> +                       -DLUA_USE_C89 \
>                         $(EOLIST)

Norm

Mime
View raw message